/* I HAVE DEFINED SOME BORDER COLORS, AS GRAY, SINCE THIS COLOR STYLE
RELIES ON VERY LIGHT SHADES - FL
 */

/*
1 Apr 2014.  This CSS file modified by Paul Penfield, Jr. with new classes for
 people with unusual or unknown sex.  This is needed for same-sex couples and
 people whose sex is unknown for any reason.  Reunion 10 supports these in its
 data but not in Web reports, where all left spouses and fathers are assumed
 male, etc. New CSS classes are defined as follows so any field (child, two
 spouses, and four parents) can be any of four sexes: M (male), F (female),
 U (unknown), N (no person).  The field colors are baby blue (M), pink (F),
 pale yellow (U), or light grey (N). The new classes are in lines 1-7 below.
 Other new classes (8 - 10 below) enable tooltips for anchors of links to
 other spouses, and tooltips for other report pages.  In this chart of classes
 = denotes a class already used by Reunion; + a newly defined class.

   Field                if Male       if Female     if Unknown    if None
1 child                =wcMChild     =wcFChild     =wcChild
   if bold             =wcMChildBold =wcFChildBold =wcChildBold
2 left spouse          =wcHusband    +wcFHusband   +wcUHusband   +wcNHusband
3 right spouse         +wcMWife      =wcWife       +wcUWife      +wcNWife
4 left top parent      =wcHFather    +wcHFFather   +wcHUFather   +wcHNFather
5 left bottom parent   +wcHMMother   =wcHMother    +wcHUMother   +wcHNMother
6 right top parent     =wcWFather    +wcWFFather   +wcWUFather   +wcWNFather
7 right bottom parent  +wcWMMother   =wcWMother    +wcWUMother   +wcWNMother
8 left spouses anchor  +wcHMSToolTip +wcHFSToolTip +wcHUSToolTip
9 right spouses anchor +wcWMSToolTip +wcWFSToolTip +wcWUSToolTip

 Also, lightened up the report area slightly and made unvisited links a
 little brighter.

11 Jul 2014.  Added 8 classes for new Statistics and Branches sections in
 contents page: tocStats, tocBranches, tocStatsTitle, tocBranchesTitle,
 tocStatsRecord,  tocBranchesRecord, tocStatsData, and tocBranchesData.
 These are set the same as for the Introduction section.

26 Aug 2014.  Classes added for titles inside the box: surTitle, idxTitle,
 srcTitle (now these pages can have format like other pages).  Added class
 reportTitle for Timeline, Obituary, Biography, Grave, Data, Notes pages.

11 Dec 2014.  Class pnToolTip added for notes pages.

19 Jan 2015.  Gave color to srcIndex text (apparently missed by Reunion)

21 Feb 2015.  Finished 29 classes for colors of titles of timeline items:
 Birth and Birth-age of self: (F) pink, (M) baby blue, (U) pale yellow
 Marriage of self: lavender
  (this includes Common Law, Civil Union, Domestic Partnership, 
   Unmarried, Divorce, Separation, and Annulment)
 Death, Death-age, Cremation, Burial, Reburial, and Grave of self: light grey
 Birth, Marriage, and Death of spouses, parents, children: similar or same
 Residence of self: light green
 Graduation, Education, Honor, and Literacy of self: light orange
 Occupation and Military of self: light orange
 Christening, Baptism, BarMitzvah, and BasMitzvah of self: off-white
 BirthName, NameChange, Immigration, and Naturalization of self: off-white
 Incarceration of self: off-white

 Also, class ptToolTip added for timeline pages.
*/

a { color: #1B449B; }
a:visited { color: #014e71; }
a:hover { color: #b5b944; }
.smallBullet { color: #4D3300; }
.citation a	{ color: #900; }

body
	{ 
	background-color: #f1f1f1;
	}

.reportBody
	{
	background-color: #fafafa;


	-moz-box-shadow: 0px 0px 2px 1px white;
	-webkit-box-shadow: 0px 0px 2px 1px white;
	box-shadow: 0px 0px 2px 1px white;
	}

.reportBody, .footer, .footerCustom,
.psFRecord, .psMRecord, .psRecord, .psNotesData, .showSC,
.pageTitle, .pageBody, .fhName, .surRecord, .rrNav, .fhNotes,
.wmItemRecord, .wmRelated, .wmPicture img, .reportTitle,
.surTitle, .idxTitle, .srcTitle
	{
	color: #525252;
	border-color: #a3a3a3;
	}

.psName
	{
	background-image: url(titlefill.jpg);
	}

.tocLinks, .tocIntro, .tocStats, .tocBranches, .tocContact, .tocSur,
.tocLinksTitle, .tocIntroTitle, .tocStatsTitle, .tocBranchesTitle, .tocContactTitle,
.wcHFather, .wcHMother, .wcWFather, .wcWMother,
.wcHUFather, .wcHUMother, .wcWUFather, .wcWUMother,
.wcHNFather, .wcHNMother, .wcWNFather, .wcWNMother,
.wcHFFather, .wcHMMother, .wcWFFather, .wcWMMother,
.wcHusband, .wcUHusband, .wcNHusband, .wcFHusband,
.wcWife, .wcUWife, .wcNWife, .wcMWife, .wcHFacts, .wcWFacts,
.wcMChild, .wcFChild, .wcChild, .wcMChildBold, .wcFChildBold, .wcChildBold,
b.wcHMSToolTip:hover span, b.wcHFSToolTip:hover span, b.wcHUSToolTip:hover span,
b.wcWMSToolTip:hover span, b.wcWFSToolTip:hover span, b.wcWUSToolTip:hover span,
b.ptToolTip:hover span, b.pnToolTip:hover span, .idxBar, .idxSur, .srcEntry
	{
	color: #525252;
	border-color: #aeadad;
	}

.psFooter
	{
	border-color: #b5b5b5;
	}

.pageTitle, .reportTitle, .surTitle, .idxTitle, srcTitle
	{
	color: #525252;
	}

.tocTitle, .tocAuthor
	{
	color: #525252;
	}

.tocLinksTitle, .tocIntroTitle, .tocStatsTitle, .tocBranchesTitle, .tocContactTitle
	{
	color: #525252;
	}

.tocTitle, .pageTitle, .tocLinksTitle, .tocIntroTitle, .tocStatsTitle,
.tocBranchesTitle, .tocContactTitle, .pageSubtitle, .tocSubtitle
	{
	text-shadow: #c5c5c5 2px 2px 5px;
	}


	
.footerWrapper
	{
	color: #525252;
	}

.idxBar
	{
	background-color: #e7e7e7;
	}

.wcHFather, .wcWFather, .wcHusband, .wcMChild, .wcMChildBold,
.wcHMMother, .wcWMMother, .wcMWife,
b.wcHMSToolTip:hover span, b.wcWMSToolTip:hover span
	{
	border-color: #00aaf1;
	background-color: #f8fcfd;
	}

.wcHNFather, .wcWNFather, .wcHNMother, .wcWNMother,
.wcNHusband, .wcNWife
	{
	border-color: #999999;
	}

.wcHMother, .wcWMother, .wcWife, .wcFChild, .wcFChildBold,
.wcHFFather, .wcWFFather, .wcFHusband,
b.wcHFSToolTip:hover span, b.wcWFSToolTip:hover span
	{
	border-color: #de6a55;
	background-color: #fdf8f8;
	}

.wcHUFather, .wcWUFather, .wcHUMother, .wcWUMother,
.wcUHusband, .wcUWife, .wcChild, .wcChildBold,
b.wcHUSToolTip:hover span, b.wcWUSToolTip:hover span
	{
	border-color: #847d5a;
	background-color: #fffff9;
	}

b.ptToolTip:hover span, b.pnToolTip:hover span
	{
	border-color: #333300;
	background-color: #fdfa99;
	}

.wcHSpouses, .wcWSpouses, .psFooterRecord, .wcMarriage
	{
	}

.wcHFacts, .wcWFacts
	{
	color: #525252;
	}

.wcMarriageTitle, .drNumber, .drSourceName, .drSpouseName,
.drBoxBold .drNumber, .drBoxBold .drSourceName
	{
	}

.wcFactsRecord, .wcFactTitle
	{
	border-color: #d0d0d0;
	}







.psSpousesTitle, .psNotesTitle, .wcChildrenTitle, .psChildren
	{ 
	color: #888;


	}

.rrChildren
	{
	background-color: #EEE;
	}

/* pedigree chart colors */
.box
	{
	border-color: #888;
	background-position: bottom;
	}

.connect
	{
	border-color: gray;
	}
	
.showSC
	{
	color: black;
	background-color: white;
	border-color: #888;
	}
	
.scView
	{
	color: black;
	background-color: white;
	border-color: #888;
	}

.ptBirthM, .ptOtherBirthM, .ptAgeM
	{
	background-color: #e8f4ff;
	}

.ptBirthF, .ptOtherBirthF, .ptAgeF
	{
	background-color: #fff0f0;
	}

.ptBirthU, .ptOtherBirthU, .ptAgeU
	{
	background-color: #ffffe8;
	}

.ptMarriage
	{
	background-color: #ebdbff;
	}

.ptOtherMarriage
	{
	background-color: #ebdbff;
	}

.ptAgeD, .ptDeath, .ptCremation, .ptBurial, .ptReburial, .ptGrave
	{
	background-color: #cccccc;
	}

.ptOtherDeath
	{
	background-color: #dfdfdf;
	}

.ptResidence
	{
	background-color: #e3ffd8;
	}

.ptGraduation, .ptEducation, .ptHonor, .ptLiteracy
	{
	background-color: #ffeec0;
	}

.ptOccupation, .ptMilitary
	{
	background-color: #ffeec0;
	}

.ptBirthName, .ptNameChange, .ptImmigration, .ptNaturalization,
.ptChristening, .ptBarMitzvah, .ptBasMitzvah, .ptBaptism, .ptAdopted,
.ptIncarceration
	{
	background-color: #fcfcf6;
	}

